<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.srs.comprehensive.mapper.ClassCounMapper">

    <resultMap type="com.srs.comprehensive.domain.ClassCoun" id="ClassCounMap">
        <result property="classCounId" column="class_coun_id" jdbcType="INTEGER"/>
        <result property="classCode" column="class_code" jdbcType="VARCHAR"/>
        <result property="counCode" column="coun_code" jdbcType="VARCHAR"/>
        <result property="counType" column="coun_type" jdbcType="INTEGER"/>
    </resultMap>

    <!--查询所有-->
    <select id="queryAll" resultMap="ClassCounMap">
        select
          class_coun_id, class_code, coun_code, coun_type
        from cph_class_coun
    </select>
    




</mapper>


